<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>dgyVCGOBe/xvWYCY7eKvh9IfZ5wTazE93dkyd7bDbPI=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">pgpcICLiPjEBCiv26th8HKejtg/hTs+m/L/a78yFdv8psaygNNfQdoKRicD5e1AxEgTVL9ms/+Aj
IbJlo+H9GlDMpLnBhCz3Qn6XX2f/uuVgF+b4Wb14quEg5vYMJUFg/sz4XZEUIuEuFP1tnIrySw18
XbI/BLlKpsGVQNFI7blETNkJmlGtAgJ5fGKREEDhfQdLZM4B28rjQxDofHfpOD2LGGIu4Wxk9sdW
7RclgwUUjDYOXRxUvSZD/S06HdZecL4D+IUFbwQzfJgpaeNcVB3i1N+OPlS/SKxANZ2a1IGjvVsK
qKwk0kDn0MeqbvN/T3qA/vdjVHaI5I/jpeWOeg==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIC5zCCAc+gAwIBAgIaMjJiYjZmNGI6MTViZjg1OTJjMDI6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
HjELMAkGA1UEBhMCRlIxDzANBgNVBAMTBmNlcnRpZjAeFw0xNzA1MTAxNjMwNDVaFw0yMjA1MTEx
NjMwNDVaMB4xCzAJBgNVBAYTAkZSMQ8wDQYDVQQDEwZjZXJ0aWYwggEiMA0GCSqGSIb3DQEBAQUA
A4IBDwAwggEKAoIBAQDYdPP49f0STZNHOF73+jmDhHzNZRUPJQ62KeYHkzhNrJNQWg7i6VtCoOZ3
250SMU+fSOcRoVyc4B0n1pjbDeM5WRGjYRuZzu9fhpaqyyr+9K3iq7uGV+q79LGML+O1JTAbv2B1
9IiEx+L4LPKgT3oIlvCrjGjGrh2JccgqJfbjQegAqLhZzTI0BHwYBdg2cQZnaAyfyVwDl4oqJoUk
H0+VS9gx51+MFY8hQAxadZe6xGkVnHaQLbV2VykOaN/bBlOP90Kxqp1+9TFNIk615aVHl6O6P8JZ
dV2EE82d8jX1P2KYP5JypROcQ06yXvsMEC51+ucF0bAsSjfEVGpRfRfxAgMBAAGjFzAVMBMGA1Ud
JQQMMAoGCCsGAQUFBwMDMA0GCSqGSIb3DQEBBQUAA4IBAQBiiKATqGG0m5Qpzp+qC1L8jW2y6qUs
TrD5f1AniFBO/8ac5zA2DwmlHpY7A3sVP7kUnQDsrB5EhYAlA4dowSB81prsumH43iArDnom0LKj
a8HLvLSIGlOoRPeFKIlg831HhMm2kc9fTsQZam/9NV+WV5FkJ3tLbYf6w8cHNH2vR/rALYVKfCgf
QbBPHb8Pc9O3ijs6P0BbIJ3FriRhsOwwWvNfYkE+dtzOqs+aaCJCzJ/BD5aNvy7ovqMRlFE0Do2d
FeB3QCq4XUMq4GDhkDfYyUP7pauibVuFEibr08Gw/lUdqt1e4lyN9ITIaA+YZsZMhuiNzJC9iJ+C
/Zh25X1s</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4tnwomoOpyxrHQ1wyogHDNz584PDsgcPxkK6Kxq+yuE=</DigestValue></Reference><Reference URI="game.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>laOKborvCzWipfDteW58GXwln/9rK3aIFEKVsoPsOm8=</DigestValue></Reference><Reference URI="gfx/icons/icon.ase"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7JxKFzVE4CI2FGTm4UHjb0peLkPiecRMBMUxn4NNiws=</DigestValue></Reference><Reference URI="gfx/icons/icon128x128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DG54CB2VCXHUEoVAmMMr8x3oduWlGubLksmTPzSutOw=</DigestValue></Reference><Reference URI="gfx/icons/icon16x16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/oI8U8VBe0vmUAlpmjO3idl6Eug5zj3AUWDT5f4ZxMc=</DigestValue></Reference><Reference URI="gfx/icons/icon48x48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>frSydM4Fd001SX9fjS0BMUTzHqM10SPFw9XIhafPyR8=</DigestValue></Reference><Reference URI="gfx/icons/title.ase"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/aQ8Hc/r/HDTdDizzo6gNy9kGa3SQ67VwI49n/MdbQU=</DigestValue></Reference><Reference URI="gfx/icons/title.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xg98N8qMb74D20C3vAKxvhIU2ywfoiq+y4C0W/XTQ30=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              [encoded data, 5624 characters]
XjssuoZ/tF2RdIe/crfP4XXmcupLFW8=
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
